export default {
  default: 'ru',
  en: {
    logIn: 'Log in as',
    teacher: 'teacher',
    student: 'student',
    loginTitle: 'Login',
    loginPlaceholder: 'Email',
    password: 'Password',
    remember: 'Remember me',
    chooseTest: 'Choose the test',
    loginButton: 'Login',
    signupButton: 'Sign Up',
  },
  ru: {
    logIn: 'Войти как',
    teacher: 'преподаватель',
    student: 'студент',
    loginTitle: 'Войти',
    loginPlaceholder: 'Почта',
    password: 'Пароль',
    remember: 'Запомнить',
    chooseTest: 'Выберите тест',
    loginButton: 'Вход',
    signupButton: 'Регистрация',
  },
};
